%Create an instance of the MATLAB riDevice and open it.
device = riDevice();

%To specify which device is opened use:
%device = riDevice('YOUR-DEVICE-SERIAL-NUMBER')
%The serial number can be found by opening pteroDAQtyl.

%Turn on antialiasing filter
device.set_antialias(true);

%Set the gain to high
device.set_highgain(true);

%Capture 1000 samples from your instrument.
data = device.get_raw_data(1e3);
display(data);

%close the connection to your device
device.close();
